<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Pemberitahuan pembayaran massal selesai
	</title>
	<body>
	Tuan/Nyonya __ELEMENT01__　	__ELEMENT02__

	Terima kasih telah menggunakan iWallet.

	Pembayaran massal dibawah ini telah berhasil diselesaikan.
	Rincian transaksi ini juga dapat dilihat pada riwayat transaksi akun iWallet Anda.

	Waktu Pembayaran　：　__ELEMENT03__

	【Pembayaran berhasil】
	__ELEMENT04__

	【Pembayaran gagal】
	__ELEMENT05__

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

	Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

	━━━━━━━━━━━━━━━━━━
	iWallet Corporation Customer Support

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:marchant@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
